/*Fichero de estilos para pantallas de ordenador*/
	body {background: #F8DED8;color:white;font-size:14px;font-family:comic sans ms;}

* {
	margin: 0px;
	padding: 0px;
}

/*CSS DE LOS PRODUCTOS*/
	img.imagen {
		margin-left:auto;
		margin-right:auto;
		display:block;
		padding-top:5px;
	}

	div.etiquetas {
		color:#E58B76;
		text-align:center;
		width:222px;
		height:22px;
	}

	div.stock {padding-left:0px;}

	input.uniBien {
		position:relative;
		margin-left:45px;


		background:white;
	}
	input.uniMal {
		margin-left:52px;
		background:red;
	}

	div.divsNo {display:none;}
	div.divsSi {display:yes;}

	#todo{
		position:relative;
		top:0px;
		margin-left:auto;
		margin-right:auto;
		display:block;
		width:1000px;
		background: #E7721D url("../img/otros/plantilla.jpg") no-repeat;
		background-attachment:fixed;
                background-position: center;
}
	div.todoNo{height:805px;}
	div.todoSi{height:1070px;}


	#menu{
		position:absolute;
		top:26px;
		left:143px;
		width:715px;
}
	div.menuNo{height:775px;}
	div.menuSi{height:1040px;}

/*Divs para colocar cada producto en su sitio*/
	#div1{
		position:absolute;
		top:38px;
		left:12px;
		width:221px;
		height:217px;
	}

	#div2{
		position:absolute;
		top:38px;
		left:246px;
		width:221px;
		height:217px;
	}

	#div3{
		position:absolute;
		top:38px;
		left:480px;
		width:221px;
		height:217px;
	}

	#div4{
		position:absolute;
		top:271px;
		left:12px;
		width:221px;
		height:217px;
	}

	#div5{
		position:absolute;
		top:271px;
		left:246px;
		width:221px;
		height:217px;
	}

	#div6{
		position:absolute;
		top:271px;
		left:480px;
		width:221px;
		height:217px;
	}

	#div7{
		position:absolute;
		top:504px;
		left:12px;
		width:221px;
		height:217px;
	}

	#div8{
		position:absolute;
		top:504px;
		left:246px;
		width:221px;
		height:217px;
	}

	#div9{
		position:absolute;
		top:504px;
		left:480px;
		width:221px;
		height:217px;
	}



/*CSS DEL CARRITO DE LA COMPRA*/
	/*Div para los botones*/
	#divbotones{
		position:relative;
		top:742px;
		left:11px;
		width:440px;
		height:23px;
	}

	#tablaTotal {
		margin: 0px 0px 0px 0px;
	}
	td.pro {
		width:300px;
		text-align:center;
		background:#E73F1D;
	}
	td.uni {
		width:150px;
		text-align:center;
		background:#E73F1D;
	}
	td.preUni {
		width:150px;
		text-align:center;
		background:#E73F1D;
	}
	td.preTotal {
		width:150px;
		text-align:center;
		background:#E73F1D;
	}
	tr.proCarrito {
		text-align:center;
	}

	/*Divs para la zona de compras*/
	div.divZonaCompraSi{
		position:relative;
		top:742px;
		padding:0px 11px 20px 11px;
		display:yes;
		width:693px;
		height:auto;

		background:#E7231D;
	}
	div.divZonaCompraNo{
		position:relative;
		top:742px;
		padding:0px 11px 20px 11px;
		display:none;
		width:693px;
		height:385px;

		background:#E7231D;
	}

	/*Divs del carrito y formularios*/
	#divTotal{
		background:#378582;
	}
	#divDatos{
		background:#378582;
	}

	#divPago{
		height: 150px;
		padding-left:10px;
		background:#378582;
	}
	
	#divDatosPersonales0 {
		position:relative;
		left:0px;
		padding:0px 0px 0px 10px;
		width:440px;
		height:140px;
	}

	#divDatosPersonales1 {
		position:relative;
		width:230px;
		height:130px;
	}

	#divDatosPersonales2 {
		position:relative;
		top:-130px;
		left:260px;
		width:200px;
		height:130px;
	}

	#divDomicilio{
		padding:0px 0px 0px 10px;
	}


	
	
	
/*CSS VALIDACION*/	
	input.textBien {background:#d1fbe1;}
	input.textMal {background:pink;}
	select.textBien {background:#d1fbe1;}
	select.textMal {background:pink;}	
	span.alertTipoDeTarjeta {color:red;}

	
	
/*Metodos de pago*/	
#metodosDePago{
	position:relative;
	top:8px;
	width:128px;
	height:60px;
}

#divNumeroTarjeta{
	position:relative;
	top:-52px;
	left:140px;
	width:180px;
	height:70px;
}

input.logoTarjetas { 
	bottom:6px;
	position: relative;
}	

	
	
/*Pie de pagina	*/
p.pie {
	text-align:center;
}
a:link {
	color:white;
}	